Product comparison · 2 modems

D-Link DSL-520B modem vs TP-Link TD-8817 modem

Add a product
  • 13specifications compared
  • 6differ
  • 7identical
  • 12known for one product only

Key differences

Interface: RJ-11, RJ-45 on the D-Link DSL-520B modem, USB 2.0/Ethernet Port on the TP-Link TD-8817 modem. Operating temperature (T-T): 0 - 40 °C on the D-Link DSL-520B modem, 0 - 55 °C on the TP-Link TD-8817 modem. Operating relative humidity (H-H): -5 - 95% on the D-Link DSL-520B modem, 10 - 95% on the TP-Link TD-8817 modem. Storage temperature (T-T): -20 - 70 °C on the D-Link DSL-520B modem, -40 - 70 °C on the TP-Link TD-8817 modem.

  • Interface
    • DSL-520B modem:RJ-11, RJ-45
    • TD-8817 modem:USB 2.0/Ethernet Port
  • Operating temperature (T-T)
    • DSL-520B modem:0 - 40 °C
    • TD-8817 modem:0 - 55 °C
  • Operating relative humidity (H-H)
    • DSL-520B modem:-5 - 95%
    • TD-8817 modem:10 - 95%
  • Storage temperature (T-T)
    • DSL-520B modem:-20 - 70 °C
    • TD-8817 modem:-40 - 70 °C

Side by side

Differences highlightedShow differences only (on)
Comparison of DSL-520B, TD-8817
25 specifications
A

D-Link

DSL-520B modem

Model DSL-520B

View product
B

TP-Link

TD-8817 modem

Model TD-8817

View product
Modem1 differ
InterfaceDiffersRJ-11, RJ-45USB 2.0/Ethernet Port
Performance1 differ
Networking featuresKnown for oneUnknown — not stated by the sourceFast Ethernet
Supported protocolsDiffers- ATM Adaption Layer type 5 (AAL5) - Bridged or routed Ethernet encapsulation - VC and LLC based multiplexing - MAC Encapsulated Routing - ATM Forum UNI3.1/4.0 PVC - ATM Cell Format ITU-T Rec. I.361 - PPP over ATM (RFC 2364) - PPP over Ethernet (PPPoE) - PPP Link Control Protocol (LCP) - Internet PrATM Forum UNI3.1/4.0 PVC - Up to 8 PVCs PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225)
Featuresidentical
InternalKnown for oneNoUnknown — not stated by the source
Plug and PlayKnown for oneYesUnknown — not stated by the source
Power LEDKnown for oneYesUnknown — not stated by the source
Ports & interfacesidentical
Connector(s)Known for oneRJ-11, RJ-45Unknown — not stated by the source
System requirementsidentical
Compatible operating systemsKnown for oneUnknown — not stated by the sourceWindows 98SE, NT, 2000, XP, Vista, 7 MAC OS NetWare UNIX Linux
Certificates1 differ
Compliance industry standardsDiffersADSL: Multi-mode, ANSI T1.413 Issue 2, ITU-T G.992.1 (G.dmt) Annex A, ITU-T G.992.2 (G.lite) Annex, AITU-T G.994.1 (G.hs), ADSL2: ITU-T G.992.3 (G.dmt.bis) Annex A/L/M ITU-T G.992.4 (G.lite.bis) Annex A, ADSL2+: ITU-T G.992.5 Annex A/MIEEE 802.3, 802.3u
Operational conditions3 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 55 °C
Operating relative humidity (H-H)Differs-5 - 95%10 - 95%
Storage temperature (T-T)Differs-20 - 70 °C-40 - 70 °C
Non-operating relative humidity (non-condensing)Known for oneUnknown — not stated by the source5 - 95%
Weight & dimensionsidentical
DepthKnown for oneUnknown — not stated by the source108 mm
HeightKnown for oneUnknown — not stated by the source28 mm
WidthKnown for oneUnknown — not stated by the source165 mm
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45), Phone (RJ-11)
Poweridentical
Power supply typeKnown for one100-240 VAC, 50/60 HzUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons